RubyGems Navigation menu

logworm_client_amqp 0.8.5

logworm client utilities

Gemfile
          gem 'logworm_client_amqp', '~> 0.8.5'
  
  
  
  
  
  
  

install
          gem install logworm_client_amqp -v 0.8.5
  
  
  
  
  
  
  

Authors:

  • Pomelo, LLC

Owners:

Total downloads 9,549

For this version 1,350

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.8 - August 8, 2010 (12 KB)
  2. 0.8.7 - August 4, 2010 (12 KB)
  3. 0.8.6 - August 3, 2010 (12 KB)
  4. 0.8.5 - July 31, 2010 (11.5 KB)
  5. 0.8.3 - July 31, 2010 (12 KB)
Show all versions (8 total)